Subject: IPR Disclosure: Juniper's Statement of IPR Related to draft-ietf-l2vpn-vpls-mcast-12

From: IETF Secretariat <[email-masked]>
Date: Wed, 12 Dec 2012 10:14:31 -0800

Dear Rahul Aggarwal, Yakov Rekhter, Yuji Kamite, Luyuan Fang:

 An IPR disclosure that pertains to your Internet-Draft entitled "Multicast in
VPLS" (draft-ietf-l2vpn-vpls-mcast) was submitted to the IETF Secretariat on
2012-12-08 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1939/). The title of the IPR
disclosure is "Juniper's Statement of IPR Related to draft-ietf-l2vpn-vpls-
mcast-12."");

The IETF Secretariat